#/usr/bin/python2
#encoding=utf-8  
import sys, urllib, urllib2, json, ssl
from datetime import datetime,timedelta

class ItemLabelData:


    def __init__(self, IssueID):
        self.__IssueID=IssueID;  #议题编号 

    @property
    def IssueID(self):
        return self.__IssueID 

    @IssueID.setter
    def IssueID(self,IssueID):
        self.__IssueID = str(IssueID)
   